/*======================
   01. Google fonts
========================*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*======================
   02. Basic css
========================*/
:root{
	--green: #0AF886;
}
html{
	font-size: 62.5%;
}
a, button, img{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1.4;
	font-family: "Poppins", sans-serif;
	background-color: #fff;
	color: #858585;
	font-weight: 400;
	font-size: 2rem;
}

ol,
ul {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus{
	outline: none;
}

/* page loader  */
#preloader {
	position: fixed;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	height: 100vh;
	width: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.loader3 {
	width: 6.0rem;
	height: 6.0rem;
	display: inline-block;
	padding: .0rem;
	text-align: left;
}

.loader3 span {
	position: absolute;
	display: inline-block;
	width: 6.0rem;
	height: 6.0rem;
	border-radius: 100%;
	background: var(--green);
	-webkit-animation: loader3 1.5s linear infinite;
	animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
  	0% {
    	-webkit-transform: scale(0, 0);
    	        transform: scale(0, 0);
    	opacity: 0.8;
  	}
  	100% {
    	-webkit-transform: scale(1, 1);
    	        transform: scale(1, 1);
    	opacity: 0;
  	}
}

@-webkit-keyframes loader3 {
  	0% {
    	-webkit-transform: scale(0, 0);
    	opacity: 0.8;
  	}
  	100% {
    	-webkit-transform: scale(1, 1);
    	opacity: 0;
  	}
}
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1024;
	width: 100%;
	-webkit-transition: 0.3s;
	-o-transition:  0.3s;
	transition:  0.3s;
	padding: 2rem 0;
}

/*sticky START CSS*/
header.sticky {
   -webkit-box-shadow: 0 .8rem 2.0rem 0 rgba(0, 0, 0, .1);
   box-shadow: 0 .8rem 2.0rem 0 rgba(0, 0, 0, .1);
}
.logo{
	display: inline-block;
	width: 23rem;
}
.button{
	display: inline-block;
	padding: 1.2rem 2.7rem;
	color: #000;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 500;
	background-color: var(--green);
	border: none;
}
.button:hover{
	background-color: #fff;
	color: #000;
}

/*home area*/
.home_area{
	background-color: #000;
	color: #fff;
	padding: 26rem 0 17rem;
	background-size: cover;
	background-position: center center;
	position: relative;
	z-index: 1;
}
.home_area::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.75;
	z-index: -1;
}
h6{
	font-size: 2.5rem;
	color: var(--green);
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 1.2rem;
}
.home_area h1{
	font-size: 6.5rem;
	line-height: 1.1;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
}
.home_area p{
	font-size: 1.8rem;
	font-weight: 500;
	margin-top: 1.8rem;
	max-width: 65rem;
}
.big_icon{
	max-width: 29rem;
}
.sec_padd{
	padding: 7rem 0;
}
.gray_bg{
	background-color: #F8F8F8;
}
h2{
	font-size: 3.5rem;
	line-height: 1.2;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	max-width: 64rem;
}
.text-center h2{
	margin-left: auto;
	margin-right: auto;
}

/*partner area*/
.partner_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-column-gap: 12rem;
	   -moz-column-gap: 12rem;
	        column-gap: 12rem;
}
.partner_wrap img{
	display: block;
	margin-top: 6rem;
	max-height: 5.7rem;
	max-width: 19.5rem;
	-o-object-fit: contain;
	   object-fit: contain;
}

/*about area*/
.about_area{
	padding-bottom: 10rem;
}
.about_wrap{
	max-width: 51.6rem;
	margin-left: auto;
	position: relative;
}
.call_box{
	background: var(--green);
	-webkit-box-shadow: 0 .4prem 1.6prem rgba(0, 0, 0, 0.1);
	        box-shadow: 0 .4prem 1.6prem rgba(0, 0, 0, 0.1);
	border-radius: 0.5rem;
	padding: 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	max-width: 24rem;
	color: #010001;
	position: absolute;
	bottom: 5.5rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}
.contact_icon{
	height: 4.2rem;
	width: 4.2rem;
	background-color: #010001;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	margin-right: 0.7rem;
}
.call_box p{
	font-size: 1.3rem;
	font-weight: 500;
}
.call_box a{
	display: block;
	font-size: 1.9rem;
	font-weight: 700;
	color: #010001;
}
.call_box a:hover{
	color: #fff;
}

/*hire area*/
.hire_box{
	border: 0.1rem solid #000;
	border-radius: 1rem;
	height: 100%;
	padding: 0 3rem 3rem;
	text-align: center;
}
.hire_icon{
	height: 8.8rem;
	width: 8.8rem;
	border-radius: 1rem;
	background-color: var(--green);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: -4.4rem auto 2rem;
}
.hire_icon img{
	width: 5.2rem;
	margin-left: auto;
	margin-right: auto;
}
.hire_box h4 {
	font-size: 3rem;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 800;
	color: #000;
	margin-bottom: 2rem;
	min-height: 6.6rem;
}

/*approach area*/
.approach_box{
	text-align: center;
}
.approach_box h4{
	text-transform: uppercase;
	font-size: 2.5rem;
	color: #000;
	font-weight: 400;
	max-width: 25.2rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2rem;
}
.approach_box .approach_icon{
	height: 10.8rem;
	width: 10.8rem;
	border-radius: 50%;
	background-color: var(--green);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0rem auto 2rem;
}
.approach_box .approach_icon img{
	width: 6rem;
}
.approach_box p{
	font-size: 1.8rem;
	max-width: 25rem;
	margin-left: auto;
	margin-right: auto;
}
.approach_wrap>div:not(:last-child)::before {
	position: absolute;
	left: 86%;
	top: 5rem;
	content: '';
	width: 8.4rem;
	height: 0.9rem;
	background-image: url(../img/arrow.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

/*pricing area*/
.price_box{
	background-color: #fff;
	-webkit-box-shadow: 3.1rem -1.7rem 4.6rem -1.7rem rgba(0, 0, 0, 0.1);
	        box-shadow: 3.1rem -1.7rem 4.6rem -1.7rem rgba(0, 0, 0, 0.1);
	padding: 6rem 3.5rem 5rem;
	border-bottom: 1rem solid #000;
	border-radius: 1rem;
	position: relative;
	z-index: 1;
	height: 100%;
}
.price_box h5 {
	font-size: 11.5rem;
	color: #000;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	position: absolute;
	right: 2rem;
	top: 1rem;
	z-index: -1;
	opacity: 0.1;
}
.price_box h3{
	font-size: 4rem;
	text-transform: uppercase;
	color: #000;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	margin-bottom: 2rem;
}

/*contacta area*/
.contact_area input,
.contact_area textarea{
	width: 100%;
	background-color: #F2F2F2;
	height: 5.5rem;
	padding: 0 2rem;
	color: #000;
	font-size: 1.6rem;
	border: none;
}
.contact_area textarea {
	height: 18rem;
	resize: none;
	padding-top: 1rem;
}
.contact_area .button{
	width: 100%;
	max-width: 40rem;
	height: 5.5rem;
}
.contact_area .button:hover{
	background-color: #000;
	color: #fff;
}

/*footer*/
footer{
	background-color: #000;
	color: #fff;
	font-size: 1.6rem;
	padding-bottom: 2rem;
}
.social_icons{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-column-gap: 1rem;
	   -moz-column-gap: 1rem;
	        column-gap: 1rem;
}
.social_icons img{
	width: 3.6rem;
}

/*return-to-top START CSS*/

.back-to-top {
	font-size: 2.4rem;
	width: 4.5rem;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 3.0rem;
	right: 2.0rem;
	border-radius: 50%;
	background: var(--green);
	z-index: 1000;
}

.back-to-top i {
	color: #000;
}